singleton Material(body)
{
   mapTo = "body";
   diffuseMap[0] = "body_d.png";
   diffuseMap[1] = "body_c.png";
   specularPower[0] = "15";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[1] = true;
};

singleton Material(logo1)
{
   mapTo = "logo1";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.1 0.1 0.1 0";
   diffuseColor[1] = "1 0.0 0.0 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "0";
   alphaRef = "0";

};

singleton Material(logo2)
{
   mapTo = "logo2";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   diffuseColor[1] = "1 1 1 0.9";
   specular[0] = "1 1 1 1";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "0";
   alphaRef = "0";

};

singleton Material(white)
{
   mapTo = "white";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.8 0.8 0.8 0.9";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   alphaTest = "1";
   doublesided = "1";
   alphaRef = "0";

};

singleton Material(green)
{
   mapTo = "green";
  

   diffuseColor[0] = "0.0 0.6 0.2 0.0";

   castShadows = "1";
   translucent = "0";
   alphaTest = "1";
   doublesided = "1";
   alphaRef = "0";

};

singleton Material(window)
{
   mapTo = "window";

   diffuseColor[0] = "0.5 0.5 0.5 0.5";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   alphaTest = "1";
   doublesided = "1";
   alphaRef = "0";

};

singleton Material(tire)
{
   mapTo = "tire";
   diffuseColor[0] = "0.07 0.07 0.07 1";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(tire2)
{
   mapTo = "tire2";
   diffuseColor[0] = "0.05 0.05 0.05 0.0";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(red)
{
   mapTo = "red";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "1 0.0 0 1";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(spring)
{
   mapTo = "spring";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "0 0.0 1 1";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(metal)
{
   mapTo = "metal";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "1 1 1 0.6";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};


singleton Material(black)
{
   mapTo = "black";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
	diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "0.0 0.0 0.0 0.97";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   doublesided = "1";
   translucent = "0";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(brown)
{
   mapTo = "brown";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
	diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "0.5 0.35 0.2 0.97";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   doublesided = "1";
   translucent = "0";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(tan)
{
   mapTo = "tan";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
	diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "1 0.5 0.3 0.97";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   doublesided = "1";
   translucent = "0";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(grey)
{
   mapTo = "grey";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "0.4 0.4 0.4 1";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(chassis)
{
   mapTo = "chassis";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "0.2 0.2 0.2 1.1";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};